Bug 104825 - issues building kernel on hp zx6000
issues building kernel on hp zx6000
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
ia64 Linux
low Severity medium
: ---
: ---
Assigned To: Jason Baron
Brian Brock
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2003-09-22 13:17 EDT by jahshaka
Modified: 2013-03-06 00:56 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-11-07 14:38:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description jahshaka 2003-09-22 13:17:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux ia64; en-US; rv:1.4) Gecko/20030910

Description of problem:
Not really a bug, more of a question/enhancement. I upgraded to the latest
kernel release,  2.4.21-3.EL and went to build my own kernel from the src rpm on
my dual-proc itanium2 hp zx1 based zx6000.

I noticed that the default setting for .config is CONFIG_IA64_GENERIC my system
uses the hp zx1 chipset and i was wondering if rebuilding with
CONFIG_IA64_HP_ZX1=y will make any difference, or if the generic flag inculdes
zx1 support?

basically, what would the advantages be to building with the zx1 flag? I noticed
extra zx1 data in dmesg when i did this.

Also, are there any other flags that can improve performance on my system?

thanks in advance,

Version-Release number of selected component (if applicable):

How reproducible:
Didn't try

Steps to Reproduce:
1. install kernel source
2. edit .config file
3. make...

Additional info:
Comment 1 Arjan van de Ven 2003-10-13 04:02:36 EDT
custom kernel building isn't exactly supported....
Comment 2 Jason Baron 2003-11-07 14:38:33 EST
There aren't any advantages to building with
CONFIG_IA64_HP_ZX1=y...I'm closing this bug as resolved.

Note You need to log in before you can comment on or make changes to this bug.